using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class GameOverScore : MonoBehaviour {

	public Text scoreText;
	public Text scoreTextBg;

	void Start () {
		scoreText.text = ScoreManager.instance.Points() + "";
		scoreTextBg.text = ScoreManager.instance.Points()+ "";
	}
}
